<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4160m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Handling Unit Templates (whwmd4160m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view and maintain the <Link href="/baanerp/wh/glossary/glossary#000446" role="glossary">handling unit template</Link> for the selected <Link href="/baanerp/wh/glossary/glossary#000357" role="glossary">package definition</Link>.</Paragraph>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>If you accessed this session from the <GUIRef href="/baanerp/wh/wmd/whwmd4110m000" role="session">Package Definitions (whwmd4110m000)</GUIRef> session, you are viewing the handling unit template for the general-level package definition. If you accessed this session from the <GUIRef href="/baanerp/wh/wmd/whwmd4130m000" role="session">Item - Package Definitions (whwmd4130m000)</GUIRef> session, you are viewing the handling unit template for the item-level package definition.</Paragraph>
		</Note>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You cannot delete item-level package definitions if there is inventory present that is stored in the package definition for the item. In addition, the package definition levels and handling unit templates on item level must be deleted before a package definition by item can be deleted.</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">To define package definitions</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd460.hutp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">HU Template</Title>
			</Header>
			<FuncDesc>The code of the handling unit template. This code is generated by SSA ERP.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">To define package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd460.pkdf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Definition</Title>
			</Header>
			<FuncDesc>The code of the package definition to which the current handling unit template belongs.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">To define package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd410.pdtp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Definition Type</Title>
			</Header>
			<FuncDesc>The package definition type of the package definition to which the current handling unit template belongs.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd460.pnod"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Parent Node</Title>
			</Header>
			<FuncDesc>The parent node of the current node.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd460.node"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Node</Title>
			</Header>
			<FuncDesc>The number of the current node.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">To define package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd460.qpit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Packaging Item Quantity</Title>
			</Header>
			<FuncDesc>The quantity of the packaging item that is used for the current node. For example, the parent node has 1 packaging item Pallet, and the child node has 100 packaging items Box.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">To define package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd460.pitm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Packaging Item</Title>
			</Header>
			<FuncDesc>A packaging item is a piece of packing material that is defined as a packaging item in SSA ERP, for example, box, pallet, crate, and so on.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd460.labl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Labeled</Title>
			</Header>
			<FuncDesc>If this check box is selected, for each packing item defined for the node, a label record is created. These labels can be printed. In this way, each existing packing item is uniquely identified. If the boxes on a pallet are labeled, each box obtains a label when handling units are generated for an order for milk cartons. For further information on labels, see <Link href="/baanerp/wh/onlinemanual/000322" role="manual">Label setup</Link>.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">To define package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="aux.pack.present"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Auxiliary Packaging</Title>
			</Header>
			<FuncDesc>If this check box is selected, auxiliary packaging is defined for the node. To define auxiliary packaging for a node, highlight the node in the overview mode of the current session and select <GUIRef href="/baanerp/wh/wmd/whwmd4160m000#open.aux.package.session" role="formcommand">Auxiliary Packaging</GUIRef> on the <GUIRef href="" role="menu">Specific</GUIRef> menu to access the <GUIRef href="/baanerp/wh/wmd/whwmd4162m000" role="session">Handling Unit Template Node - Auxiliary Packaging (whwmd4162m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd460.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc>The item that is packed. You can only enter items for <GUIRef href="/baanerp/wh/domains/wmd.pdtp#mixed" role="enum">Mixed</GUIRef> package definitions.</FuncDesc>
			<SimpleSection><Paragraph>If you access the handling unit template from the <GUIRef href="/baanerp/wh/wmd/whwmd4110m000" role="session">Package Definitions (whwmd4110m000)</GUIRef> session, only the items defined for <GUIRef href="/baanerp/wh/domains/wmd.pdtp#mixed" role="enum">Mixed</GUIRef> package definitions are displayed.</Paragraph>
				<Paragraph>If you access the handling unit template from the <GUIRef href="/baanerp/wh/wmd/whwmd4130m000" role="session">Item - Package Definitions (whwmd4130m000)</GUIRef> session, the item that you link to the current packaged definition is displayed.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">Package definitions</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000334" role="manual">To define package definitions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd460.qitm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Quantity in Storage Unit</Title>
			</Header>
			<FuncDesc>The quantity of the item that is packed for the current node. The item quantity is expressed in the <Link href="/baanerp/wh/glossary/glossary#000040" role="glossary">storage unit</Link> of the item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd460.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item Quantity in Storage Unit</Title>
			</Header>
			<FuncDesc>The unit in which the item quantity is expressed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="qitm.in.inv.unit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity in Inventory Unit</Title>
			</Header>
			<FuncDesc>The quantity of the item that is packed for the current node. The item quantity is expressed in the <Link href="/baanerp/wh/glossary/glossary#000337" role="glossary">inventory unit</Link> of the item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity in Inventory Unit</Title>
			</Header>
			<FuncDesc>The unit in which the item quantity is expressed.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="open.aux.package.session"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Auxiliary Packaging</Title>
			</Header>
			<FuncDesc>Access the <GUIRef href="/baanerp/wh/wmd/whwmd4162m000" role="session">Handling Unit Template Node - Auxiliary Packaging (whwmd4162m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
